@charset "UTF-8";

/*under_header*/
.under_header{
    background: url(../img/biz-solar/mv.jpg) center / cover no-repeat;
}

/* solar_box01
***************************************************************/
.solar_box01--sub{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

	> li{
		width: 18.2%;

		.sub01_txt{
			font-size: clamp(18px, 2.2vw, 24px);
			text-align: center;
			line-height: 1.45;
			white-space: nowrap;
			margin-top: 1em;
		}
	}
}


/*--------------------PC--------------------*/
@media all and (min-width:768px) {


}

/*--------------------SP--------------------*/
@media all and (max-width:767px) {
	.solar_box01--sub{
		gap: 30px 0;

		> li{
			width: 46%;
		}
	}


}


/* solar_box02
***************************************************************/
.solar_box02--ttl{
	font-size: 24px;
	text-align: center;
}
.solar_box02--img{
	max-width: 476px;
	margin: clamp(25px, 3.2vw, 40px) auto 0;
}
/*--------------------PC--------------------*/
@media all and (min-width:768px) {}

/*--------------------SP--------------------*/
@media all and (max-width:767px) {}


/* solar_box03
***************************************************************/
.solar_box03--list{
	max-width: 860px;
	margin: 0 auto;

	li{
		display: flex;
		font-weight: 700;
	}

	li + li{
		margin-top: 20px;
	}
}

.list_point{
	display: flex;
	align-items: center;
	background-color: var(--gray);
	border-radius: 50px;
}
.list_point p{
	display: flex;
	align-items: flex-end;
	padding: 0.7em clamp(10px, 2.8vw, 45px) 0.8em;

	span.en{
		display: flex;
		font-size: 16px;
	}
	span.en::before{
		content: '●';
		color: var(--blue);
	}
	span.num{
	  	font-size: clamp(28px, 3.6vw, 36px);
	  	margin-left: 5px;
	}
}

.list_txt{
	font-size: clamp(18px, 2.2vw, 24px);
	line-height: 1.45;
	padding: 0.7em 1.75em 0.8em;
}


/*--------------------PC--------------------*/
@media all and (min-width:768px) {}

/*--------------------SP--------------------*/
@media all and (max-width:767px) {
	.list_point p{
		flex-direction: column;
		align-items: center;
		padding: 0.7em 15px 0.8em;

		span.en{
			font-size: 14px;
		}
		span.num{
		  	margin-left: 0;
		}
	}
	.list_txt{
		padding: 0.7em 20px 0.8em;
	}

}


/* solar_box04
***************************************************************/
.solar_box04--flow > div{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	padding-bottom: 40px;

	.flow_img{
		width: 17.3%;
		z-index: 1;
	}
	.flow_txt{
		width:78.8%;

		.flow_number{
			font-size: 16px;
			font-weight: 700;
		}
		.flow_ttl{
			font-size: clamp(18px, 2.2vw, 24px);
			margin-top: 0.5em;
		}
		.block_txt{
			margin-top: 1em;
		}

	}

}

.solar_box04--flow > div:last-child{
	padding-bottom: 0;
}

.solar_box04--flow > div:not(:last-child)::before{
	content: '';
    width: 6px;
    height: 100%;
    background-color: var(--blue);
    position: absolute;
    top: 0;
    left: calc(8.6% - 3px);
}


/*--------------------PC--------------------*/
@media all and (min-width:768px) {}

/*--------------------SP--------------------*/
@media all and (max-width:767px) {
	.solar_box04--flow > div{
		padding-bottom: 30px;
	}

	.solar_box04--flow > div:not(:last-child)::before{
    	width: 4px;
	    left: calc(8.7% - 2px);
	}

	.flow_txt{
		.flow_number{
			font-size: 14px;
		}
	}

}


/* aaa
***************************************************************/

/*--------------------PC--------------------*/
@media all and (min-width:768px) {}

/*--------------------SP--------------------*/
@media all and (max-width:767px) {}